Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 13:11:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div style="margin-top: 0px" dir="ltr">Greetings! I am still waiting for the refund, why you don't return my money back? </div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Отправлено из Mail.ru для Android</div>
</div>среда, 11 ноября 2020г., 18:11 +03:00 от Салманов Фархад <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16051074802132672749" style="border-left:1px solid #005FF9; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px">

<div class="js-helper js-readmsg-msg">
	
 	<div>

            <div id="style_16051074802132672749_BODY"><div class="cl_372708">
<div style="margin-top: 0px" dir="ltr">Good evening. I want the refund back into my card, the card which I used when I bought the product in your shop. Iam not planning to purchase any product by online payment, because i don't know when next time I will come back to the UAE. Thank you for understanding!</div>
суббота, 31 октября 2020г., 05:10 +03:00 от Splash <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>:<br><br><div class="mail-quote-collapse"><blockquote id="mail-app-auto-quote_mr_css_attr" cite="16041102301272824378" style="border-left:1px solid #005FF9;margin:0px 0px 0px 10px;padding:0px 0px 0px 10px">

<div class="js-helper_mr_css_attr js-readmsg-msg_mr_css_attr">
	
 	<div>

            <div id="style_16041102301272824378_BODY_mr_css_attr"><div class="cl_124720_mr_css_attr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Dear Customer,<br><br>Thank you for your patience.<br><br>We would like to inform you that we have process the refund in your my credit wallet for the returned items.</div>
<div>
<br>You can use your my credit account in your online purchase in 5 easy steps:<br><br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option</div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>

		
	</div>

</div>

</blockquote></div>
</div></div>

		
	</div>

</div>

</blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549067